SDL_AtomicGet(3)

NAME
SDL_AtomicGet - Get the value of an atomic variable.

HEADER FILE
Defined in SDL3/SDL_atomic.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_AtomicGet(SDL_AtomicInt *a);

DESCRIPTION
Note: If you don't know what this function is for, you shouldn't use it!

FUNCTION PARAMETERS

a   a pointer to an SDL_AtomicInt
     variable

RETURN VALUE
Returns the current value of an atomic variable.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_AtomicSet(3)